set output 'calc_spring_pe_b.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set object 1 circle at 5,3150 size 0.1 
set xlabel 'Position (m)  '  
set ylabel 'Potential Energy (J) ' 
plot [0:10][0:14000] 'calc_spring_pe.out' using 2:6         with lines ls 1 lw 4 t ''  ,        (3150.0-(5*1260)) + 1260.0*x with lines ls 3 lw 3 t ''  
set output 
quit 
